﻿/* Add here all your css styles (customizations) */

textarea.create-event {
    height: 450px;
}

#member-events-container h3 {
  font-weight: 750 !important;
  font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
  
}

img.payment-icon-svg {
  width: 64px !important;
  height: 64px !important;
}

.grad-hero {
	position: relative;
}

.grad-hero__container {
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.grad-hero__block {
	width: 20%;
	height: 100%;
	background-color: #7fc6b4;
}

.grad-hero__gradient {
	-ms-flex: 1;
	flex: 1;
	width: 50%;
	height: 100%;
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #7fc6b4 24%, rgba(127, 198, 180, 0) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.navbar-nav li:hover>.dropdown-menu {
	display: block;
}

.radio-div {
	width: 50%;
	display: inline-block;
	position: relative;
}

.radio-container, .checkbox-container {
	display: inline-block;
	position: relative;
	left: 2%;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 15px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.radio-container input, .checkbox-container input {
	position: absolute;
	opacity: 0;
}

.radio-container .checkmark {
	position: absolute;
	top: 52%;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #aaa;
	border-radius: 50%;
	transform: translate(20%, -50%);
	transition: linear .2s;
}

.radio-container:hover input~.checkmark, .checkbox-container:hover input~.checkmark {
	background-color: #aaa;
	transition: linear .2s;
}

.radio-container input:checked~.checkmark, .checkbox-container input:checked~.checkmark {
	background-color: #000000;
	transition: linear .2s;
}

.radio-container .checkmark:after, .checkbox-container .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.radio-container input:checked~.checkmark:after, .checkbox-container input:checked~.checkmark:after {
	display: block;
}

.radio-container .checkmark:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.checkbox-container .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #aaa;
}

.checkbox-container .checkmark:after {
	left: 9px;
	top: 4px;
	width: 8px;
	height: 14px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.media .media-body p {
	margin-bottom: 0px;
}

.media .media-body small {
	color: #46687b;
	font-weight: 700;
	font-size: 13px;
}

.media h3 a {
	color: inherit;
}

.card .card-header .card-header-row {
	width: 100%;
	height: 80px;
	font-size: 20px;
}

.card-header-row span, .card-header-row p {
	display: inline-block;
	width: 49%;
	margin: 0px;
	padding: 0px;
}

.card-header-row span {
	text-align: right;
	border-right: 5px solid #FFFFFF;
	padding: 0px 15px;
	font-weight: 100;
}

.card-header-row span i {
	padding-right: 10px;
}

.card-header-row p {
	text-align: left;
	border-left: 5px solid #FFFFFF;
	padding: 0px 10px;
	font-weight: 600;
}

.card-block .location {
	color: #46687b;
	font-weight: 500;
	font-size: 20px;
}

.orange-hover, .orange-hover:hover {
	transition: linear .1s;
}

.orange-hover:hover {
	cursor: pointer;
	color: #ff925f !important;
	text-decoration: none;
}

.dynamic-content-waiting {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: #e5e5e5;
	z-index: 9;
	opacity: 1;
}

.dynamic-content-waiting.hide {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	opacity: 0;
}

.dynamic-content-waiting-hidden {
	z-index: -1 !important;
}

.datepicker td, .datepicker th {
    width: 2.5em;
    height: 1.5em;
}

.tt-menu {
    background-color: #EDEDED;
    padding: 10px;
}

.twitter-typeahead {
    width: 90%;
}

.btn-group-wrap {
    text-align: center;
}

.btn-group-wrap .btn-group {
    margin: 0 auto; 
    text-align: center;
    width: inherit;
    display: inline-block;
}

.btn-group-wrap .btn-group btn {
    float: left;   
}

.delete-lineage {
    position: relative;
    top: 28px;
}

.lineage-separator {
    width: 87%;
    height: 1px;
    display: block;
    margin: 5px auto 10px !important;
    background: #EDEDED;
}

.form-group .checkbox-container {
    /*margin: 0px 27% 35px;*/
}

.top-input {
    margin-bottom: 5px;
}

.total-container {
    border-bottom: 1px solid #EDEDED;
    margin: 15px 0;
    font-size: 20px;
}

.total-container p {
    display: inline;
    font-size: 25px;
}

.profile-security .form-group {
    position: relative !important;
}

.profile-security .form-group .form-check-inline {
    position: absolute !important;
    left: 20%;
    top: 0px;
}

.security-check::after {
    top: 51% !important;
}

.g-color-text-white {
    color: #FFFFFF !important;
}

.profile-hidden-item {
    display: none !important;
}

.user-id-holder {
    display: none !important;
}

.edit-event-icon {
    position: absolute;
    top: 10px;
    right: 25px;
    text-decoration: none;
    font-size: 15px;
    z-index: 9;
}

.logout-button-tra {
    background: transparent;
    border: transparent;
    color: #4f6f81;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
}

.btn-go-to-conference {
    background: #46687b;
    color: white;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.btn-go-to-conference:hover {
    background: ##58839c !important;
    color: #FFFFFF !important;
}

#members-map {
    height: 500px;
}

.meals-checkbox {
    display: inline-block !important;
    left: 0% !important;
    width: 49% !important;
    margin: 0px 0px 10px !important;
}

.payment-total-box {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
}

button:disabled {
    cursor: not-allowed;
}

.datepicker {
    z-index: 999 !important;
}

.team-directory-header::before {
    display: block; 
    content: " "; 
    margin-top: -125px; 
    height: 125px; 
    visibility: hidden; 
    pointer-events: none;
}

.scroll-top {
    width: 35px !important;
    height: 35px !important;
    position: fixed;
    bottom: 30px;
    right: 30px;
    border-radius: 50%;
    background: #555555;
    border-color: #555555;
    padding: 0px 10px;
    display: none;
}
.scroll-top i {
    display: inline-block;
    color: #fff;
}

dl dd, dl dt {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
}

.booking-empty-data {
    font-style: italic;
    color: #f03131;
}

.booking-details-row article {
    position: relative;
    top: 50%;
    transform: translate(0%, -50%);
}

.booking-no-data p {
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
}

.wysiwyg table tr td {
    padding: 0px 10px;
}

.desktop-secondary-sub-menu {
    display: block !important;
    padding-left: 15px;
}

.desktop-secondary-sub-menu li a {
    color: #555555 !important;
    font-size: 11px !important;
}

.overview-directory-table {
    text-align: center;
}

.overview-directory-table td {
    padding: 10px 5px !important;
}

.overview-directory-table tr:not(:last-of-type) {
    border-bottom: 1px solid rgba(1, 1, 1, 0.2);
}

.security-card-header {
    position: inherit;
    height: 100px;
}

.security-card-header p {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0px !important;
}

#downloads-pages-div {
    width: 100%;
    text-align: center;
}

#downloads-pages-div-list li {
    list-style: none;
    padding: 15px 0;
}

#downloads-pages-div-list li:not(:last-child) {
    border-bottom: 1px solid #EFEFEF;
}

#downloads-pages-div-list li p {
    margin: 0;
    font-size: 25px;
}

.download-container {
    padding: 20px;
    text-align: center;
    font-size: 18px;
    border: 1px solid #EFEFEF;
    box-shadow: 1px 1px 15px #DEDEDE;
    transition: 0.2s;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    margin-bottom: 15px;
}

.download-container:hover {
    background: #DEDEDE;
    transition: 0.2s;
}

.download-container-link {
    text-decoration: none !important;
    cursor: pointer !important;
}

.overview-directory-content-table {
    width: 100%;
    margin-bottom: 15px;
}

.overview-directory-content-table tr:first-child {
    border-top: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
}

.overview-directory-content-table tr:first-child th {
    padding: 8px;
}

.overview-directory-content-table tr td {
    padding: 5px !important; 
    text-align: center; 
    vertical-align: middle;
}

.overview-directory-content-table tr td:not(:last-child) {
    border-right: 1px solid #DEDEDE;
}

a {
  color:#000000;
}

@media (min-width: 500px) and (max-width: 990px) {
    .desktop-main-sub-menu {
        display: inline;
        float: left;
        width: 33%;
        text-align: center;
    }

    .navbar-nav {
        display: block;
    }
}

@media print {
    @page {
        margin-top: 2cm;
        margin-bottom: 2cm;
        margin-left: 2cm;
        margin-right: 2cm;
    }

    p {
        page-break-inside: avoid;
    }
    
    header {
        display: none;
    }
}